@charset "utf-8";

/*.ChangeElem_Panel{
  display: none;
}*/

#about{
}

#about h1{
	background: url("../img/back_img.jpg") no-repeat center top;
}

#about section{
	padding: 25px 15px;
}

#about section h2 + *{
	margin-top: 20px;
}

#about section p{
	text-indent: 1em;
	font-size: 1.6rem;
	line-height: 180%;
}

#about #daihyou{
	text-indent: 0 !important;
	text-align: right;
	color: #40220F;
	font-size: 2.0rem;
	font-weight: bold;
	font-family: "Yu Mincho", "YuMincho", serif;
	margin-top: 1em;
}

#about #daihyou span{
	font-size: 1.6rem;
	margin-right: 1em;
}

#about .img_set{
	margin-top: 20px;
}

#about .img_set img{
	width: 100%;
}

#about #gaiyou p{
	text-indent: 0 !important;
	line-height: 200%;
}

#about #gmap{
	margin-top: 14px;
}

#about #gmap iframe{
	height: 150px;
	width: 100%;
}

#about #gaiyou dl{
	font-size: 1.6rem;
}

#about #gaiyou dl dt{
	color: #40220F;
	font-weight: bold;
}

#about #gaiyou dl dd{
	padding: 0.5em 0;
}

#about #gaiyou dl dt:nth-of-type(5),
#about #gaiyou dl dt:nth-of-type(6){
	margin-top: 2em;
}

#about #enkaku dl{
	font-size: 1.6rem;
}

#about #enkaku dl dt{
	color: #40220F;
	font-weight: bold;
}

#about #enkaku dl dd{
	
}

#about #enkaku dl dd + dt{
	margin-top: 1em;
}

@media only screen and (min-width: 750px) {
	
	#about section{
		width: 750px;
		margin: 0 auto;
	}
	
	#about #gmap iframe{
		height: 250px;
	}
	
}


@media only screen and (min-width: 1040px) {
	
	#about h1 + div{
		width: 1040px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	
	#about section{
		padding: 50px 0;
	}

	#about section h2 + *{
		margin-top: 40px;
	}

	#about #daihyou{
		margin-top: 2em;
	}

	#about .img_set{
		margin-top: 40px;
	}

	#about #gaiyou p{
		margin-top: 20px;
	}
	
	#about #gmap{
		margin-top: 20px;
	}

	#about #gmap iframe{
		height: 300px;
	}

	#about #gaiyou dl dt{
		clear: both;
		float: left;
		width: 260px;
	}

	#about #gaiyou dl dd{
		padding: 0 0 0 260px;
		width: 500px;
	}
	
	#about #gaiyou dl dd + dt{
		margin-top: 20px;
	}
	
	#about #gaiyou dl dd + dt + dd{
		margin-top: 20px;
	}
	
	#about #gaiyou dl dt:nth-of-type(2),
	#about #gaiyou dl dt:nth-of-type(5),
	#about #gaiyou dl dt:nth-of-type(6),
	#about #gaiyou dl dt:nth-of-type(12),
	#about #gaiyou dl dt:nth-of-type(13){
		margin-top: 60px;
	}
	
	#about #gaiyou dl dd:nth-of-type(2),
	#about #gaiyou dl dd:nth-of-type(5),
	#about #gaiyou dl dd:nth-of-type(6),
	#about #gaiyou dl dd:nth-of-type(12),
	#about #gaiyou dl dd:nth-of-type(13){
		margin-top: 60px;
	}

	
	#about #enkaku dl dt{
		clear: both;
		float: left;
		width: 260px;
	}

	#about #enkaku dl dd{
		padding: 0 0 0 260px;
		width: 500px;
	}
	
	#about #enkaku dl dd + dt{
		margin-top: 50px;
	}
	
	#about #enkaku dl dd + dt + dd{
		margin-top: 50px;
	}

	
}